Monday, August 3, 2020   3:37 AM (MT)
If you are a registered user, please enter User ID and Password to Log In.
Note: After three unsuccessful login attempts, your account will be blocked and you will need to contact the System Administrator.
This site is best viewed at 1280 * 1024 or higher resolution.
This site requires MSIE 8.0 or higher.

Attention IPS users:

Beginning Jun 8, 2020, IPS will migrate to an enhanced security of using TLS 1.2 and disable SSL 3.0, TLS 1.0 and TLS 1.1. This change is due to the need for IPS to disable the outdated Transport Layer Security (TLS) 1.0. TLS 1.1 and SSL 3.0.  TLS is a cryptographic protocol used to protect the confidentiality and integrity of data over the internet.

With the above mandatory upgrade, IPS will require that Transport Layer Security (TLS) 1.2 be enabled in the browser. 

·     IE 11 has 1.2 enabled by default which is why it is strongly recommended users upgrade to version 11. 

·     IE versions 8, 9, and 10 disable 1.2 by default.  Therefore, if you use these versions, you must modify your IE settings to enable TLS 1.2 which may require the assistance of your IT team.

·     IE versions 6 and 7 do not support TLS 1.2 which is why they cannot be used. 

In summary, you are recommended to upgrade to one of the following internet browsers to access IPS by Jun 8, 2019.  Older versions may not be compatible after this date.

§  Internet Explorer version 11 or higher

§  Internet Explorer version 8, 9, 10 with TLS 1.2 enabled in browser settings

Internet Explorer version 6 and 7 will NOT be supported

 

Attention IPS users:

Please note that migration from IPS to new Conduent domain has been completed.

 

If you are still accessing the previous address you will get a warning about the invalid certificate. Please start accessing IPS using the new address as follows:

 

https://ips.services.conduent.com/ips

 

For assistance, please send your request to

global_hris@conduent.com